<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>E-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="E-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:E">
<!--   -->
</a>
<h2 class="title">E</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Path.html#element(int)">element(int)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></dt>
<dd>
<div class="block">Returns the path element at the specified index as a new <code>Path</code>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryResult.html#emptyResultSet()">emptyResultSet()</a></span> - Static method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryResult.html" title="class in nl.naturalis.nba.api">QueryResult</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#EPITYPE">EPITYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Filter.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Filter.html" title="class in nl.naturalis.nba.api">Filter</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.html" title="class in nl.naturalis.nba.api">GroupByScientificNameQuerySpec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Agent.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Agent.html" title="class in nl.naturalis.nba.api.model">Agent</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/AssociatedTaxon.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/AssociatedTaxon.html" title="class in nl.naturalis.nba.api.model">AssociatedTaxon</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/NamedArea.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/NamedArea.html" title="class in nl.naturalis.nba.api.model">NamedArea</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Organization.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Organization.html" title="class in nl.naturalis.nba.api.model">Organization</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Person.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Person.html" title="class in nl.naturalis.nba.api.model">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Reference.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Reference.html" title="class in nl.naturalis.nba.api.model">Reference</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ScientificName.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ScientificName.html" title="class in nl.naturalis.nba.api.model">ScientificName</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SourceSystem.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummarySpecimen.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummarySpecimen.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/VernacularName.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/VernacularName.html" title="class in nl.naturalis.nba.api.model">VernacularName</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Path.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryCondition.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api">QueryCondition</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QuerySpec.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QuerySpec.html" title="class in nl.naturalis.nba.api">QuerySpec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/SortField.html#equals(java.lang.Object)">equals(Object)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/SortField.html" title="class in nl.naturalis.nba.api">SortField</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#EQUALS">EQUALS</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that <a href="../nl/naturalis/nba/api/QueryCondition.html#getValue()"><code>query value</code></a>
 and <a href="../nl/naturalis/nba/api/QueryCondition.html#getField()"><code>field value</code></a> are equal.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#EQUALS_IC">EQUALS_IC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">
 EQUALS IGNORE CASE</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#EVENT">EVENT</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ISpecimenAccess.html#exists(java.lang.String)">exists(String)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ISpecimenAccess.html" title="interface in nl.naturalis.nba.api">ISpecimenAccess</a></dt>
<dd>
<div class="block">
 Returns whether or not the specified string is a valid UnitID (i&#46;e&#46; is the UnitID of at least one specimen record).</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/Expert.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">Expert</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">An <code>Expert</code> represents a person or organization who is regarded as an authority with respect to a particular species.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Expert.html#%3Cinit%3E()">Expert()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Expert.html" title="class in nl.naturalis.nba.api.model">Expert</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/IMultiMediaObjectAccess.html#explainNameResolution(nl.naturalis.nba.api.NameResolutionQuerySpec)">explainNameResolution(NameResolutionQuerySpec)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/IMultiMediaObjectAccess.html" title="interface in nl.naturalis.nba.api">IMultiMediaObjectAccess</a></dt>
<dd>
<div class="block">Explains the name resolution process by showing the steps and intermediate results as well as the final output of a name resolution
 query.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ISpecimenAccess.html#explainNameResolution(nl.naturalis.nba.api.NameResolutionQuerySpec)">explainNameResolution(NameResolutionQuerySpec)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ISpecimenAccess.html" title="interface in nl.naturalis.nba.api">ISpecimenAccess</a></dt>
<dd>
<div class="block">Explains the name resolution process by showing the steps and intermediate results as well as the final output of a name resolution
 query.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
